html {
    font-family: Arial,Helvetica,FreeSans;
    font-size: 9pt;
    font-weight: normal;
    font-style: normal;
    line-height: 140%;
    overflow-x: hidden;
}

body.home {
    background-color: white;
    color: #656263;
}

body.homet {
    background-color: white;
    color: #656263;
}

body.std {
    background-color: #6b6f75;
    color: #231f20;
}

#langselect {
    position: absolute;
    text-align: right;
    font-size: 9px;
    line-height: 100%;
    top:  30px;
    right: 89px;
}

.std #langselect a,
.std #langselect a:visited {
    color: #000000;
}

.std #langselect .selected a,
.std #langselect .selected a:visited {
    color: #ffffff;
}
.home #langselect a,
.home #langselect a:visited,
.homet #langselect a,
.homet #langselect a:visited {
    color: #656263;
}

.home #langselect .selected a,
.home #langselect .selected a:visited,
.homet #langselect .selected a,
.homet #langselect .selected a:visited {
    color: #000000;
}

a { text-decoration:none; }
.home a { color: #656263; } 
.home a:visited { color: #656263; }
.homet a { color: #656263; } 
.homet a:visited { color: #656263; }
.std a { color: #231f20; } 
.std a:visited { color: #231f20; }
a:hover { color: #99191e; text-decoration: underline; }

em {
    font-style: normal;
    font-weight: bold;
}

.std em h2,
.std em p{
    color: #000000;
}

.std em a,
.std em a:visited {
    color: #ffffff;
}

body {
    margin-right:0px;
    margin: 0;
    padding: 0;
}

.reset {
    position: absolute;
    top:  0px;
    left: 0px;
    height: 100%;
    width: 100%;
}

.rightside {
    position: relative;
    max-width: 1150px;
}

#background {
    position: absolute;
    background-repeat:no-repeat;
    background-position: right top;
}
.std #background {
    background-image:url('std_bg.png');
    top:  0px;
    right: -711px;
    height: 992px;
    width: 1878px;
}

.home #background {
    background-image:url('home_bg.png');
    top:  0px;
    right: -712px;
    height: 1074px;
    width: 1879px;
}
.homet #background {
    background-image:url('homet_bg.png');
    top:  -369px;
    right: -712px;
    height: 1443px;
    width: 1879px;
}

#logo {
    position: absolute;
    top:  36px;
    left: 0px;
}

#title {
    position: absolute;
    top: 69px;
    right: 182px;
    width: 598px;
    height: 24px;
    overflow: hidden;
    max-height: 39px;
    background-repeat:no-repeat;
    background-position:right top;
}

.navblock {
    position: absolute;
    margin-top: 0;
    margin-left: 0;
    padding-bottom: 0px;
    background-repeat:no-repeat;
    background-position:right top;
}

#top_left {
    top:  127px;
    right: 709px;
    min-height: 49px;
    min-width: 49px; 
}
.homet #top_left,
.home #top_left { background-image:url('home_top_left.png'); }
.std #top_left { background-image:url('std_top_left.png'); }
#top_left:hover { background-image:url('top_left_on.png'); }

#top_center {
    top:  127px;
    right: 518px;
    min-height: 47px;
    min-width: 47px;
}
.homet #top_center,
.home #top_center { background-image:url('home_top_center.png'); }
.std #top_center { background-image:url('std_top_center.png'); }
#top_center:hover { background-image:url('top_center_on.png'); }

#top_right {
    top:  127px;
    right: 156px;
    min-height: 47px;
    min-width: 47px; 
}
.homet #top_right,
.home #top_right { background-image:url('home_top_right.png'); }
.std #top_right { background-image:url('std_top_right.png'); }
#top_right:hover { background-image:url('top_right_on.png'); }

#bottom_right {
    top:  657px;
    right: 157px;
    min-height: 47px;
    min-width: 47px; 
}
.homet #bottom_right,
.home #bottom_right { background-image:url('home_bottom_right.png'); }
.std #bottom_right { background-image:url('std_bottom_right.png'); }
#bottom_right:hover { background-image:url('bottom_right_on.png'); }

.navblock div:hover {
    background-repeat:no-repeat;
    background-position:right top;
}
.navblock div a:hover { color: #99191e; text-decoration: underline; }

.navblock div{
    position: absolute;
    top:  -4px;
    left: 100%;
}

.navblock ul,li {
    list-style-type:none;
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 0;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

.navblock li {
    margin-bottom: 15px;
    white-space:nowrap;
}

li.naventry_big {
    font-weight: bold;
    margin-bottom: 30px;
}

#address {
    position: absolute;
    top:  189px;
    left: 75px;
}

#address ul,li {
    padding-left: 0px;
}

.entries {
    position: absolute;
    background-repeat:no-repeat;
    background-position:right top;
}
.entries p,h1,h2,table {
    margin-left: 43px;
}
.home .entries {
    background-image:url('home_entries.png');
    color: #231f20;
    width: 346px;
    height: 274px;
    top:  189px;
    right: 358px;
}

.homet .entries {
    background-image:url('homet_entries.png');
    color: #231f20;
    width: 426px;
    height: 513px;
    top:  189px;
    right: 278px;
}

.std .entries {
    background-image:url('std_entries.png');
    color: #ffffff;
    width: 426px;
    height: 513px;
    top:  189px;
    right: 278px;
}

.folded .entries {
    display: none;
}

.folded p, 
.empty div,
.folded div,
.folded li {
    display: none;
}

.entries li {
    list-style:square;
}

div>h2 {
    margin-top: 12px;
}

h1,
h2 {
    font-size: 9pt;
    font-weight: normal;
    margin-top: 24px;
}
.foldable h2 {
    display: list-item;
    list-style-position: outside;
}
.foldable .folded h2 {
    cursor:pointer;
}

.foldable h1 {
    font-size: 9pt;
    font-weight: bold;
    margin-top: 12px;
    margin-bottom: 0;
    display: list-item;
    list-style-position: outside;
}
.foldable .folded h1 {
    font-weight: normal;
    cursor:pointer;
}

.foldable .folded h1:hover {
    font-weight: bold;
}

.foldable_left_entries {
    padding-top:  189px;
    padding-left: 75px;
    max-width: 170px;
    z-index: -1;
}

.container {
    margin-bottom: 24px;
}

.std h2,
.std h1 {
    color: #ffffff;
}
.std .foldable h2 {
    list-style-image:url(white_arrow_down.png);
}
.std h1{
    display: list-item;
    list-style-image:url(black_arrow_right.png);
}
.std .foldable .folded h2 {
    color: #231f20;
    list-style-image:url(black_arrow_right.png);
}
.std .foldable h1 {
    list-style-image:url(white_diamond.png);
}
.std .foldable .folded h1 {
    color: #231f20;
    list-style-image:url(black_diamond.png);
}
.std .foldable .folded h1:hover {
    color: #ffffff;
    list-style-image:url(white_diamond.png);
}
.homet .foldable h2 {
    color: #231f20;
    list-style-image:url(black_arrow_down.png);
}
.homet .foldable .folded h2 {
    color: #231f20;
    list-style-image:url(black_arrow_right.png);
}
.homet .foldable .empty h2 {
    color: #231f20;
    list-style-image:url(empty_black_arrow_right.png);
}
.homet .foldable .folded h2:hover {
    color: #99191e;
    list-style-image:url(red_arrow_right.png);
}
.homet .foldable h1 {
    color: #231f20;
    list-style-image:url(black_diamond.png);
}
.homet .foldable .folded h1 {
    color: #656263;
    list-style-image:url(gray_diamond.png);
}
.homet .foldable .folded h1:hover {
    color: #99191e;
    list-style-image:url(red_diamond.png);
}

#omega {
    font-size:7pt;
    position:fixed;
    bottom:7pt;
    left: 75px;
}
